<ion-content>
  <div class="container header">
    <h1>Bienvenue !</h1>
    <div class="searchbar">
      <ion-searchbar placeholder="Que cherches-tu ?"></ion-searchbar>
    </div>
  </div>
  <img src="assets/img/bk-shape.svg" alt="background shape" class="background-shape">
  <div class="container homepage-agri">
    <h2 class="centered lg-space white-h2">Tu n'as pas encore <br>de commande en cours</h2>
    <img src="assets/img/empty-illu.svg" class="illu">
    <ion-button href="/ajouter-produit" class="consom-btn lg-space centered-obj mg-bottom">Ajouter un produit</ion-button>
    <div class="section">
      <h3>Tu ne sais pas par où commencer ?</h3>
      <div class="info-card">
        <ion-item lines="none" class="md-space">
          <ion-label text-wrap class="checkbox-label">Edite ta ferme et y mettant des détails</ion-label>
          <ion-checkbox checked="true" slot="start"></ion-checkbox>
        </ion-item>
        <hr>
        <ion-item lines="none" class="md-space">
          <ion-label text-wrap class="checkbox-label">Fais des jolies photos qui mettent en valeur ton environnement</ion-label>
          <ion-checkbox checked="false" slot="start"></ion-checkbox>
        </ion-item>
        <ion-item lines="none" class="md-space">
          <ion-label text-wrap class="checkbox-label">Ajoute un premier produit</ion-label>
          <ion-checkbox checked="false" slot="start"></ion-checkbox>
        </ion-item>
      </div>
    </div>
  </div>
  <div class="container lg-space mg-bottom">
    <a href="/homepage-consommateur" class="link"><p class="centered md-space">Passer en mode consommateur</p></a>
  </div>


  <div class="footer">
    <ion-tabs>
      <ion-tab-bar slot="bottom" position="sticky">
        <a href="/homepage-agriculteur-full" class="menu-link">
          <ion-tab-button>
            <ion-icon name="home" class="icon-active"></ion-icon>
            <ion-label class="label-active">Home</ion-label>
          </ion-tab-button>
        </a>
        <a href="/myproducts" class="menu-link">
          <ion-tab-button>
            <ion-icon name="nutrition" class="tab-inactive"></ion-icon>
            <ion-label>Produits</ion-label>
          </ion-tab-button>
        </a>
        <a href="/myorders"  class="menu-link">
          <ion-tab-button>
            <ion-icon name="cart" class="tab-inactive"></ion-icon>
            <ion-label>Commandes</ion-label>
            <ion-badge color="danger">0</ion-badge>
          </ion-tab-button>
        </a>
        <a href="/profil-agriculteur" class="menu-link">
          <ion-tab-button>
            <ion-icon name="person" class="tab-inactive"></ion-icon>
            <ion-label>Profil</ion-label>
          </ion-tab-button>
        </a>
      </ion-tab-bar>
    </ion-tabs>
  </div>
</ion-content>
